<div class="column-item">
	<div class="post-inner">
		<div class="content-wrap">
			<div class="entry-header">
				<?php
				humani_categories_link();
				the_title(sprintf('<h2 class="alpha entry-title"><a href="%s" rel="bookmark">', esc_url(get_permalink())), '</a></h2>');
				humani_post_meta();
				?>
			</div>
		</div>
	</div>
</div>
